@charset "utf-8";

/*============================
#works
============================*/

#works .box {
  width: 360px;
}

#works .box:nth-of-type(n+3) {
  margin-top: 40px;
}

#works .box img {
  height: 280px;
}

#works .box p:last-of-type {
  background-color: #f7f7f7;
  position: relative;
}

#works .box p:last-of-type::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #776dd1 transparent transparent transparent;
  position: absolute;
  right: -5px;
  bottom: -1px;
  transform: rotate(-45deg);
}

@media only screen and (max-width: 768px) {
  #works .box:nth-of-type(n+3) {
    margin-top: 20px;
  }

  #works .box img {
    height: auto;
  }
}
